Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 615423 - [abrt] crash in policycoreutils-2.0.82-31.fc13: check_halt_node_context: Process /usr/sbin/restorecond was killed by signal 11 (SIGSEGV)
[abrt] crash in policycoreutils-2.0.82-31.fc13: check_halt_node_context: Proc...
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: policycoreutils (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:9834db62ca5eb8a3f29e794cdb8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-16 13:36 EDT by Roy
Modified: 2011-02-18 16:16 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-18 16:16:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (122.32 KB, text/plain)
2010-07-16 13:36 EDT, Roy
no flags Details

  None (edit)
Description Roy 2010-07-16 13:36:28 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/sbin/restorecond -u
component: policycoreutils
crash_function: check_halt_node_context
executable: /usr/sbin/restorecond
global_uuid: 9834db62ca5eb8a3f29e794cdb8f9652e2e6609a
kernel: 2.6.33.6-147.fc13.i686
package: policycoreutils-2.0.82-31.fc13
rating: 4
reason: Process /usr/sbin/restorecond was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 Roy 2010-07-16 13:36:31 EDT
Created attachment 432456 [details]
File: backtrace

Note You need to log in before you can comment on or make changes to this bug.